<div class="container py-5">
    <div class="overview">
        <h2>Overview</h2>
        <div class="row">
            <div class="col-sm py-2">
                <div class="card">
                    <div class="card-body">
                        <div class="card-title">Donut Chart</div>
                        <app-donut [Series]="donutChartData"></app-donut>
                    </div>
                </div>
            </div>
            <div class="col-sm py-2">
                <div class="card">
                    <div class="card-body">
                        <div class="card-title">Bar Chart</div>
                        <app-bar [Series]="barChartData"></app-bar>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="userList mt-5">
        <h2>User List</h2>
        <div class="row">
            <div class="col-12 py-2">
                <div class="card">
                    <div class="card-body">
                        <div class="card-title">Table</div>
                        <app-table [tableUsers]="tableUsers"></app-table>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
